import request from '@/utils/require'
import { root } from '@/api/index'
//获取邮件列表
export function getList(id) {
  return request({
    url: `${root}/poll/findById?id=${id}`,
    method: 'get',
  });
}
//提交结果
export function submitResult(res) {
  return request({
    url: `${root}/poll/updateOptCount`,
    method: 'post',
		data:JSON.stringify(res)
  });
}